Echo Off
:AGAIN
Cls
Type VIntro
VReply
If Errorlevel 64 Goto Again
If Errorlevel 63 Goto End
If Errorlevel 62 Goto F5
If Errorlevel 61 Goto F4
If Errorlevel 60 Goto F2
If Errorlevel 59 Goto F1
Goto Again
:F1
  Cls
  VRead VKeno.Doc
  Goto Again
:F2
  Cls
  Type VPrt
  VReply
  If Errorlevel 14 Goto Again
  Type VKeno.Doc>Prn
  Goto Again
:F3
  Cls
  Type VPrt
  VReply
  If Errorlevel 14 Goto Again
  Type VReg>Prn
  Goto Again
:F4
  Cls
  VKeno
  If Errorlevel 14 Goto Again
  Goto Again
:End
Cls


